/*
********** HIDDEN ***********/
.skip { display: none; }

/* Problem with ems and % is that they compound. With graphical editors, not all text will
be surrounded by <p> tags, which is why div.wikitext must have the size set. Also, there may be times when <div> and <p> elements could get nested within the <p> - not 'valid' but it can happen 
when modules are embedded within wikitext. So the solution: either use 'small' as these don't compund or rely on inheritance. We are using the second option. */  
/*
	This has been moved over to the #content style.
div.wikitext{ font-size: 0.8em; font-family: verdana, arial, sans-serif; font-style: normal; font-variant: normal; font-weight: normal; line-height: 1.6em; font-size-adjust: none; font-stretch: normal; color: #454240;  }
*/

/* For text that is not in <P> */
div.wikitext{ font-family: verdana, arial, sans-serif;}

/*
********** NEWS ***********/	
/* Compounding issue - don't use % or em. Slution: size is inherited from parent div - see wikitext */
	.news { /* font-size: 120%;*/ font-family: verdana, arial, sans-serif; font-style: normal; font-variant: normal; font-weight: normal; font-size-adjust: none; font-stretch: normal; margin-bottom: 5px; }
  .news dl { border-bottom: 1px solid #EAFDD3; margin: 10px 0pt 0pt; padding-right: 10px; clear: left; }
  .news dl dt { border: 1px solid #fff; margin: 0pt 10px 0pt 0px; color: #6C861C; display: block; float: left; }
  .news dl dd { margin: 11px 10px 5px 60px; }

  #content-secondlevel dl { margin: 10px 0pt 0pt; padding-right: 10px; clear: left; }
  #content-secondlevel dl dt{ border: 1px solid #fff; margin: 0pt 10px 0pt 0px; color: #6C861C; display: block;  }
  #content-secondlevel dl dd { margin: 0px 10px 10px 0px;  display: block; }

/*********** TABLE ***********/	
/* Don't want to have to rely on the human editor to take an extra step to set the table class 
   - they may forget. General philosophy: automate as much as possible within the stylesheet. 
   target div.wikitext */
	.wikitext table {/*width: 100%;*/ padding: 0;margin: 0; border-right: 1px solid #C1DAD7;border-collapse: collapse}

/* Trebuchet ?? inconsistent with heading=arial, body=verdana */
	 .wikitext th {font: bold 10px  Arial, Helvetica, sans-serif;color: #4f6b72;border-right: 1px solid #C1DAD7;border-bottom: 1px solid #C1DAD7;border-top: 1px solid #C1DAD7;letter-spacing: 2px;text-transform: uppercase;	text-align: left;	padding: 6px 6px 6px 12px;background-color: #E8F7FC; border-left: 1px solid #C1DAD7;}

	.wikitext th.nobg {border-top: 0;	border-left: 0;	border-right: 1px solid #C1DAD7;	background: none;}
	
	.wikitext td {border-top: 1px solid #C1DAD7;border-bottom: 1px solid #C1DAD7;background: transparent; padding: 6px 6px 6px 12px;color: inherit; border-left: 1px solid #C1DAD7; line-height: 1.2em; font-size: inherit;}

	.wikitext td.alt {background: #F5FAFA;color: #797268; border-left: 1px solid #C1DAD7; font-size: inherit; }	


/* **** Tables used for layout (ie not data) has no borders. 
  'plain' is deprecated. Maintain for backwards compatibility. 
*/
	.wikitext table.plain, .wikitext table.layout {border: none !important}
	
	.wikitext table.plain td, .wikitext table.layout td {border: none !important; color: inherit !important; font-size: inherit !important; vertical-align: top !important;line-height: 1.3em;}

/* For forms */
table.form {width: 80% !important}
table.form, table.form td , table.form th  {border: none !important;}


TD.form , td.module
{ font-size: inherit; vertical-align: top; text-align: left; border: none !important;}
TD.formbor 
{ border: 1px solid #8CACBB; color: Black;  font-size: inherit; vertical-align: top; text-align: left;}
/* Cells in forms using a background color */
TD.formcolor, td.galform , td.editblogform, td.editfgalform, TD.comform,td.forumform
{ color: #454240;  background: transparent; font-size: inherit; vertical-align: top; text-align: right;
padding-top:5px; padding-bottom:5px}
TD.formcolorright, td.galform , td.editblogform, td.editfgalform, TD.comform,td.forumform
{  color: #454240;  background: transparent; font-size: inherit; vertical-align: top; text-align: left;
padding-top:5px; padding-bottom:5px}

TD.heading, td.gallistheading, td.listgalheading, td.bloglistheading, td.listfgalheading, 
td.listfilesheading, td.listartheading, td.forumheading, td.thead, th
{
	color: black;
	font-size: inherit;
	font-weight: bold;
	/*background-color: #f2f2f2;*/
	border-top: 1px solid #a1a5a9;
	border-bottom: 1px solid #a1a5a9;
	border-left: 0px none black;
	border-right: 0px none black;
	padding: 3px 5px 3px 3px;
	text-align: left;
	background-image: url("../images/nav_whitebar.jpg");
	border-spacing: 0;
	border-collapse: collapse;
}

/*
********** STAFF AREA ***********/	
.wrapper { margin: 0pt auto; width: 950px; }
#login-button a:hover { background: transparent none repeat; }
#members_bar {font-size: 12px; background: #333333 none repeat; overflow: hidden; width: 100%; color: rgb(255, 255, 255); }
#members_bar .left { font-size: inherit; float: left; margin: 10px 0 0 120px; }
#members_bar .right { font-size: inherit; float: right;  margin: 10px 100px 0 0;}
#members_bar p {font-size: inherit; margin: 15px 0 15px 0; color: #fff; }
#members_bar a { font-size: inherit;	color: #3B8CBD; text-decoration: none; outline: none;  }
#members_bar a:hover {	color: #D0F0FB; }
#members_bar a:active { color: #D0F0FB; }		
#members_bar .box { font-size: inherit; border: medium none ; padding: 5px; background: rgb(255, 255, 255) none repeat; font-family: Arial; font-style: normal; font-variant: normal; font-weight: normal; font-size: 12px; line-height: normal; font-size-adjust: none; font-stretch: normal; color: rgb(51, 51, 51); width: 12em; }
fieldset {font-size: inherit; border: 1px solid #919B9C; margin:0 ; padding:0 10px 5px 5px; }
legend {color: #2B6FB6; font-weight:bold}
#links_top {margin: 0px 0 0 0; float:right;padding: 2px 0 2px 0}
#links_bottom {
	margin: 0px 0 0 0;
	float:right;
	padding: 2px 0 2px 0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
}

div#ikit { margin: -9px 0 0 0;  }
div#ikit a { color: #555555;	text-decoration: none; outline: none; border-bottom: 1px solid #D8E5F4; }
div#ikit a:hover { color: #000; border-bottom-color: #CC0000; }

div.members_edit {background: #333333 none repeat; overflow: hidden; width: 100%; color: white;}
div.members_edit .form label, div.members_edit .formcolorright {color: white !important}
div.members_edit .form input, div.members_edit .form textarea, div.members_edit .form select {font-size: 9px;font-family: verdana, arial, sans-serif; font-style: normal;}
/*
********** SEARCH ***********/		
/*	.search { margin: 8px 0 8px 10px; padding: 0 0 0 0;  }
	
	.search form { margin: 0 0 0 0; padding: 0 0 0 0; }
	 
	.inputbox { width: 150px; color: #898989; }
	
	.button { margin: 0 0 0 0; padding: 0 0 0 0; vertical-align: bottom;  }		
*/	
/*
********** FOOTER (DO NOT REMOVE) ***********/

#footer {position: relative; width: 60%;}

/* iKit styles
*/


/* Moves the Wiki editing bar just below content */  
#nav_wiki { 	position: relative;
margin: 0 0 10px 15px;

	bottom: 0px;  /* H+2 */
	height: 30px;  /* H */

	color: #3E82CB;
/*	border-top: 1px solid #000;
	background-color: #5b5;
	color: #ff0;*/
width: auto;
	right: 0px;
	overflow: visible;
}
#nav_wiki a {color: #3E82CB;}


.wikitext .box {background: none; width: auto;}
.wikitext .box-data {background: none; width: auto; }
.wikitext .box-upcoming_events .box-title{display:none}
.wikitext .box-upcoming_events {margin:0;}

#content .box, div.cbox{background-image: none !important; background-color: transparent; width:auto}
#content .box-data, div.cbox-data, #overDiv .box-data {background-image: none !important; background-color: transparent; width:auto;
font-size:inherit;
}

/* Boxes used for modules (modules are those boxes in the left/right columns) */
div.box, div.cbox
{
	margin: 10px 0px 8px 0px;
	padding-bottom: 0px;
	overflow: hidden;
	width: 195px;
	background-image: url("era/images/widget-green-top.gif");
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #98B49E;
	position:relative;
}
div.cbox {width: 100%; background: #F0F9FB none;border: 1px solid #82C5F8;  padding: 0px 0px 3px 0px; }

/* Boxes are divided in title and data, this is the title */
div.box-title, div.cbox-title
{
	margin: 0 0 0 0;
	padding: 10px 5px 0px 10px;
	font-family: Arial, verdana;
	font-weight: bold;
	font-size: 12px;
	font-size-adjust: none;
	font-stretch: normal;
	color: #0A5625;
	display: block;
	width: auto;
	/*160px */
	height: auto;
	background-image: none ! important;
	/*background-image: url(/images/dotted-line.gif);
	background-repeat: repeat-x;
	background-position: left bottom;*/
	position: relative;
}
div.cbox-title {font-size: 12px;color:white; background-color: #82C5F8; height: 16px;background-image: url("");}

.box-title a {color:#0A5625; text-decoration: none; }
.box-title a:active {color:#0A5625; text-decoration: none;}
.box-title a:hover {color:#0A5625; text-decoration: none; }
.box-title a:visited {color:#0A5625; text-decoration: none; }


/* And this is the data */
div.box-data, div.cbox-data{
 /* overflow: hidden;*/
  background-color: transparent;
  color: black;
  padding: 0 0 10px 0;
  font-size: 11px;  
  width: auto;
	background-image: url("era/images/widget-green-bottom.gif");
	background-repeat: no-repeat;
	background-position: left bottom;
}

div.box-text, div.cbox-text {
  overflow: hidden;
  background-color: transparent;
  color: black;
  padding: 5px 15px 0px 15px; 
  font-size: 11px;  
  width: auto;
}
#main_feature_left .box-title { width: 100%; background: transparent url("");color:#6C9723;}
#main_feature_left .box-title a {color:#6C9723; text-decoration: none; }
#main_feature_left .box-title a:active {color:#6C9723; text-decoration: none;}
#main_feature_left .box-title a:hover {color:#6C9723; text-decoration: none; }
#main_feature_left .box-title a:visited {color:#6C9723; text-decoration: none; }

#main_feature_left .box { width: 100%; background: transparent url("");}

#main_feature_right .box { width: 195px; margin: 0 0 0 10px;}

/* Separators are used to sepparate menu areas in the application menu and user created menus*/
div.separator-box {
  background: transparent;
 /* font-size: 10px;*/
  margin: 0px 0px 0px 0px;
 /* border-bottom:dotted #a1a5a9 1px;*/ /*padding: 5px;*/
  
}
/* Sublinks in menus */
.sublinkmenu {   font-size: 11px;  color : #000000; text-decoration: none;
padding: 2px 5px 2px 30px;display: block;}
.sublinkmenu:active { color: black; text-decoration: none;}
.sublinkmenu:hover { color : black; text-decoration: none;background-color: #CEE9FA;}

.sublinkmenuon { font-size: 11px;  color : white; text-decoration: none;
padding: 2px 5px 2px 30px;display: block;background-color: #a1a5a9; /*background: url(avire/nav_blue-highlight.jpg);*/}
.sublinkmenuon:active { color: white; text-decoration: none;background-color: #a1a5a9;}
.sublinkmenuon:hover { color : white; text-decoration: none;background-color: #a1a5a9;}

.separator
{
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	padding: 3px;
	display: block;
	/*border-top:dotted #a1a5a9 1px;*/
}
.separator:active {color : black;  text-decoration: none; }
.separator:hover { color : black;  text-decoration: none;/*background-color: white;*/ }

.menulink { font-size: 11px;  color : #000000; text-decoration: none;
	padding: 3px 5px 3px 22px;
	display: block;
/*	border-top: 1px dotted #a1a5a9;*/
}
.menulink:active { color: red; text-decoration: none;}
.menulink:hover {color : black; text-decoration: none;background-color: #CEE9FA;}

.menulinkon { font-size: 11px;  color : black; text-decoration: none; font-weight:bold;
padding: 3px 5px 3px 22px; display: block; 
/*background-color: white;*/
/*border-bottom: 1px dotted #a1a5a9;*/
/*	background-image: url(boardmatters/menu-on.gif);
	background-repeat: no-repeat;
	background-position: left top;*/
}
.menulinkon:active
{
	color: #333300;
	text-decoration: none;
	/*background: url(avire/nav_blue-highlight.jpg);*/

}
.menulinkon:hover { color : #333300; text-decoration: none;

}

/* iKit tabs -- use for grouped nav links to distinct urls 
	Use in conjunction with lib/tiki-js.js -> hs_highlightMenuItem(itab)
	Apply 'itab' class to a div that contains UL of links:
	<div id="CalendarViewList" class="itab"><ul>
		<li><a id="page1" href="page1.php"></li>
		<li><a id="page2" href="page2.php"></li>
	</ul></div>
	
	Options: 
		class="itab" -- all tabs the same size - ie horizontal nav bar
		class="itab direction_up" -- tabs point up and visually attach to div below
		class="itab direction_down" -- tabs point down and visually attach to div below
	Note in above example, that hs_highlightMenuItem will set the 'CalendarViewList' 
	cookie to the ON link's id value.
*/
.itab {
	font-size: 10px;
}
div.itab{
position: relative;
/*background-color: yellow;
border: 1px solid blue;
margin-right:0px;*/
margin-bottom: 10px; /* default for horizontal buttons */
width:100%;/* need width set so that box expands to encompass tabs */
}
/* Clearing after the div makes it surround the inner blocks properly */
div.itab:after {
	clear: both; display: block; content: 'X'; height: 0; visibility: hidden;
}

.itab ul, .itab li {
	list-style-type: none;
	margin: 0 !important;padding: 0 !important;
	float: left;position:relative;display: inline;
	background: transparent url("") !important;
}
.itab ul {
	padding-left: 1px !important; /* offset against moving each link to the left */
/*position: absolute; bottom: 0px; left: 0px; */
	width:90%; /* 100% makes IE go too wide */
	/* border: 0px solid red;*/
	
}
.itab a { /* Off state */
	display: inline;position:relative;float:left;
	color: #666; text-decoration: none;  
	border: 1px solid #a1a5a9 !important;
	background: url(avire/nav_whitebar.jpg); 
	margin:1px 0px 0px -1px !important;
	padding: 3px 10px 3px 10px; /* padding determines height of box too */
	height:auto; /* Set the desired height of the nav buttons */
/*	Doesn't quite work because background image is not clipped properly 
	border-radius : 8px 6px 0 0;
	-moz-border-radius : 6px 6px 0 0;
	-khtml-border-radius : 6px 6px 0 0;*/
	
}
.itab a:hover { color: #000; background: url(avire/nav_silverbar.jpg);}
.itab .on { /* On state - applied to <a> */
	color: black; 	
	background: url(""); background-color:white;
}
.itab a.on:hover {background: url("") !important;}
.itab .text {
padding: 3px 14px 3px 14px !important; 
}
/* --up & down -- */
div.direction_up, div.direction_down {
	/* Move DOWN and UP tabs down 1 px to cover content's border.
		Assumes that the relevant content will be in the following div with matching
		border and width set to 100%. Note that padding and margin's affect widths.
	*/
	margin-bottom: -1px !important;
}
.direction_down ul , .direction_up ul {
padding-left: 4px !important;/* Move tabs inwards a little to give a visual 'shoulder' */
/* Uncomment for double line below tabs */
/*margin-bottom: -1px; Move down a pixel more to overlap the double line */
}
/* -- Up -- */
div.direction_up {
/* Uncomment for double line below tabs */
	/*border-bottom: 3px double #a1a5a9;*/
}
.direction_up .on { /* On state - applied to <a> */
	border-bottom: 1px solid white !important; 
	margin:0px 0px 0px -1px !important;
	padding: 4px 10px 3px 10px !important;
}
/* --down -- */
div.direction_down {
	border-left: 1px solid #a1a5a9;
	border-right: 1px solid #a1a5a9;
	border-top: 3px double #a1a5a9;
	background-color: white;
}
.direction_down a {
	margin:-1px 0px 1px -1px;
}
.direction_down .on { /* On state - applied to <a> */
	border-top: 1px solid white; 
	margin:-1px 0px 0px -1px;
	padding: 3px 10px 4px 10px; 
}
.clear {
	clear: both;
}

.tabcontent {
	width:100%;
/*	z-index : 1;interfering with jscalendar
	position : relative;*/
	border : 1px solid #999999;
	padding: 6px 0px 2px 0px;
	margin: 0px;
	background-color: white;
/*	border-radius : 0px 4px 4px 4px;
	-moz-border-radius : 0px 4px 4px 4px;
	-khtml-border-radius : 0px 4px 4px 4px;*/
}

/* -- end itabs --*/

/* -- Start Calendar -- */

#caltable {border:1px solid #a1a5a9; border-collapse: collapse;}
.calcontent {
	height: auto;
	min-height:60px; /* Doesn't work in IE - see Prop-Clear min height hack */
}
/*.calcontent:after {
	clear: both; display: block; content: 'X'; height: 0; visibility: hidden;
}*/

.calfocus {
	font-size : 10px;
	background-color : transparent;
}
.calfocus a {
	text-decoration : none;
	font-weight : normal;
	color : #000000;
	font-size : 10px;
}
.calfocuson {
	font-size : 10px;
	background-color : #F3E498;
}
.calfocuson a {
	text-decoration : none;
	font-weight : normal;
	color : #000000;
	font-size : 10px;
}
.dark .calfocus a {color: #676767}
.opaque { /* onmouseover info box */
  background-color: #fff;
}
.Cal0, .Cal1, .Cal2 {
	color : white !important;
	font-size : 10px !important;
	padding-right : 0px !important;
}


.calcontent a, .calcontent a:visited {
	font-size : 10px !important;
	text-decoration:none;
	color: white !important;
}

.calitem a, .calitem a:visited {
	font-size : 10px !important;
	text-decoration:none;
	color: white !important;
}


.calitem {
	color: white !important;
	margin: 1px 0px 1px 0px !important;
	border-radius : 3px 3px 3px 3px;
	-moz-border-radius : 3px 3px 3px 3px;
	-khtml-border-radius : 3px 3px 3px 3px;
	
}

.calitem div, .calitem span, .calitem p{
	color: white !important;
}

.cal_label_area:after {
	clear: both; display: block; content: 'X'; height: 0; visibility: hidden;
}

.cal_label {
font-size : 12px;
width: 150px; 
}
.lightorange {
	background-color: #f2a640;
	border: 1px solid #f2a640; 
}
.lightred {
	background-color: #D96666;
	border: 1px solid #D96666; 
}
.orange {
	background-color: #dd5511;
	border: 1px solid #dd5511; 
}
.lightyellow {
	background-color: #E0C240;
	border: 1px solid #E0C240; 
}
.lightblue {
	background-color: #94A2BE;
	border: 1px solid #94A2BE; 
}
.lightpurple {
	background-color: #A992A9;
	border: 1px solid #A992A9; 
}
.purple {
	background-color: #8C66D9;
	border: 1px solid #8C66D9; 
}
.lightgreen {
	background-color: #4CB052;
	border: 1px solid #4CB052; 
}
.steel {
	background-color: #8997A5;
	border: 1px solid #8997A5; 
}
.lightbrown {
	background-color: #C4A883;
	border: 1px solid #C4A883; 
}


/* -- End calendar -- */
a.external {
	background: url("../images/external.png") center right no-repeat;
	padding-right: 13px;
}

a.dl { background: url("../images/icon-download.gif") left top no-repeat; display: block; padding-left: 20px; }


#wiki_bar {
  position: fixed;
  border-top: 1px solid #333333;
  border-bottom: 25px solid #333333;
  background: #333333;
  width: 100%;
  left: 0px;
  bottom: 0px;
  text-align:left;
  color: #aaa;
  font-size: 10px;
  z-index:10000;
/*  opacity:0.9;
  filter:alpha(opacity:90);*/
}

#wiki_bar p {
  float: left;
  margin: 0px;
  padding-top:4px;
  padding-left:35px;
  color: #fff;
}

#wiki_bar p.info {
  float:right;
  padding-right:35px;
}

#wiki_bar a {
  color: #3B8CBD;
 
}

#wiki_bar p.info a {
  padding-left: 0px;
}

/* Odd rows in several listings */
TD.odd {/*border: 1px solid #8CACBB;*/
color : black; background-color: #FFFFFF; vertical-align: top; text-align: left;padding:3px 3px 3px 3px;}

/* Even rows in several listings */
TD.even
{/*border: 1px solid #8CACBB;*/  background-color: #edf3fe; color : black; vertical-align: top; text-align: left; padding:3px 3px 3px 3px;}

#quick_links {font-family: Arial,Helvetica,sans-serif; font-size: 10px; font-weight: bold; color: #6C9723; width: 190px;}
#quick_links option {color: #3B8CBD; font-weight: normal; }

/****WEBLOGS ***/

/* The header of a weblog post */
/*div.posthead {
  font-family: Georgia, serif;  
	font-size: 12px;  
  color: black;  
  overflow: hidden;
  text-align: center;
  padding-left: 0px;  
	padding-right: 0px;
  margin-bottom: 5px;
}
div.posthead td[align=right]
{
vertical-align: bottom;
margin-bottom: 0;
padding-bottom: 0;
}
*/
div.postarea{border-top: 1px solid #a1a5a9;padding-top:5px; }

/* The font used in the heading of the weblog */
div.posthead
{
	font-family: Georgia, serif;
	font-size: 14px;
	font-weight: bold;
	color: maroon;
	margin: 0px 0px 5px 0px;
	letter-spacing: 0.2em;
}
div.posthead small {letter-spacing: 0.2em;font-family: Georgia, serif; font-size: 9px; color: #454240; font-weight: normal;padding:0px 0px 0px 0px; }

.blogpost h3, .postbody h3, .posthead h3 {font-family: Georgia, serif;color: maroon;font-weight: bold;}
.blogpost, .postbody, .posthead, .postbody p  {font-family: Georgia, serif;}
span.posthead {letter-spacing: 0;font-weight: normal;}
/* Links in the weblog post heading (edit/remove) */
/* When there's a link in a cbox-title */
.blogt { font-family: Georgia, serif; font-size: 9px; color : #454240; text-decoration: underline;}
.blogt:active {font-family: Georgia, serif; font-size: 9px; color : #454240; text-decoration: underline;}
.blogt:hover {font-family: Georgia, serif; font-size: 9px;  color : #454240; text-decoration: underline; }

/* The post body */
div.postbody
{
	overflow: hidden;
	background: white;
	font-family: Georgia, serif;
	font-size: 12px;
	color: black;
	padding-left: 0px;
	padding-top: 5px;
	padding-bottom: 2px;
	margin-bottom: 10px;
	line-height: 1.5em;
}

/* The weblog title */
div.blogtitle {
  font-family: Georgia, serif;
  color: #8B1717; font-weight : bold;
  font-size: 18px;
/*  background-color: #C7D0D9; */
  padding-left: 0px;
  padding-right: 5px;
  margin-top: 12px;
  border-bottom: 1px solid #a1a5a9;
 /* border: 1px solid #8CACBB;
  border-bottom: 0px;*/
}

/* The weblog information */
div.bloginfo {
 /*  background: white;
 border: 1px solid #8CACBB;&*/
 padding: 5px 10px 5px 0px;
  color: #454240;
  font-size: 10px;
  font-family: Georgia, serif;
  /*clear: both;*/
}

/* Weblog description */
div.blogdesc {
  padding-left: 0em; 
  padding-right: 0.8em; 
  padding-top: 0.8em;
  padding-bottom: 0.5em;
  margin-bottom: 10px;
  font-family: Georgia, serif;
  font-size: 12px;
  color: #454240;
  clear: both;
  line-height: 1.5em;
  
}

/* Links to post/edit/rss feed for the webelog are contained inside this div */
div.blogtools {
  padding-left: 0.8em; 
  padding-right: 0.8em; 
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  margin-bottom: 10px;
  font-size: 10px;
  clear: both;
}

.subcomment {margin: 0px 0px 0px 20px;}

.commentstitle{color: #8B1717; font-weight : bold;}

#pageNav .no .box-title {display:none}
#pageNav .box {margin:10px 0 0 0; padding:0; width: auto}
#pageNav .box-data {margin:0px 0 0 0; width: auto}

.mandatory
{
	color: red;
	font-family: Georgia;
	font-size: 12px ;
}

#sidebox {width: 100%; /*border: 1px solid #a1a5a9; margin-bottom: 1.5em;*/}
#sidebox h2 {color: #000; font-size: 12px; padding: 5px; margin: 0; background: #e2e2e2; border-bottom: 1px solid #a1a5a9;}
#sidebox ul {margin: 0; padding: 0;}
#sidebox li {font-size: inherit; padding: 0 5px 5px 5px; margin-top: 0;}

#csidebox {width: 100%; /*border: 1px solid #a1a5a9;*/ margin-bottom: 1.0em;}
#csidebox h2 {color: #000; font-size: 12px; padding: 5px; margin: 0; background: #e2e2e2; border-bottom: 1px solid #a1a5a9;}
#csidebox ul {margin: 0; padding: 0;}
#csidebox li {font-size: 12px; padding: 0px; margin-top: 0;margin-left:10px;}


.bumblebee .odd {background: transparent;}
.bumblebee .even, .bumblebee .more {background: #edf3fe;}

.bumblebee_reverse .odd {background: transparent;}
.bumblebee_reverse .even, .bumblebee_reverse .more {background: transparent;}

#date_modified {color: #666666; padding: 10px 0px 10px 18px; font-size: 0.7em; font-family: verdana, arial, sans-serif; font-style: normal; font-variant: normal; font-weight: normal;}

#menu_nav ul { margin: 0pt; padding: 2px 0pt 0pt; list-style-type: none; list-style-image: none; list-style-position: outside; }
.menu_vertical li {font-family: arial, sans-serif; font-size: 12px;  display: block;
background: transparent url('era/images/bullet.gif') no-repeat scroll 0px 2px; list-style-type: none; list-style-image: none; list-style-position: outside; padding-left: 5px; padding-bottom: 0.5em; margin: 0 0 0 10px; line-height:1.2em;
}
.menu_vertical a {display: block;padding: 0px 5px 0px 0px; color : #255583; text-decoration: none;}
.menu_vertical .active {border: none; background-color: transparent;background: transparent url('era/images/bullet-on.gif')  no-repeat scroll 0px 4px} 
.menu_vertical .on {color : #fff; text-decoration: none; font-weight:bold; }
.menu_vertical .on:active {color: #fff;	text-decoration: none;}
.menu_vertical .on:hover {color: #fff;	text-decoration: none;background: none}
.menu_vertical a:active { color: #fff; text-decoration: none;}
.menu_vertical a:hover {color : #fff; text-decoration: none;}


.rd_blue .box {	background-image: url("era/images/widget-blue-top.gif");
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #D2F6FB;
}

.rd_blue .box .box-data {	background-image: url("era/images/widget-blue-bottom.gif");
	background-repeat: no-repeat;
	background-position: left bottom;}

#pageNav .no .box 
{
	background:none;
}
#pageNav .no .box .box-data {
  background: none; padding: 0;
}

#pageNav .no .box .box-data p{ margin: 0}

/* Comments and forums */
.commentinfo {margin: 0; }
.comment_item {width: 100%; margin:0; background: #E7F8FD url(era/images/bg-blue.gif) repeat-x scroll 0 0}
#forumpostopen {
background: #EDF7FA none repeat scroll 0 0;
display: block;
padding: 40px 19px 0 16px;
}
.foruminfo{font-size: 80%; color:#666}
